package cz.vutbr.feec.session;

abstract public class Session implements ISession {
	private boolean stopped = true;
	
	public boolean isStopped() {
		return stopped;
	}
	public void startThread() {
		stopped = false;
	}
	public void stopThread() {
			this.stopped = true;
	}
}
